{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
About
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>

  <!-- top background -->
  <div class="art-top-bg" style="background-image: url({% static 'img/bg.jpg' %})">
    <!-- overlay -->
    <div class="art-top-bg-overlay"></div>
    <!-- overlay end -->
  </div>
  <!-- top background end -->


  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">

        <!-- row -->
        <div class="row p-30-0">

          <!-- col -->
          <div class="col-lg-12">

            <!-- section title -->
            <div class="art-section-title">
              <!-- title frame -->
              <div class="art-title-frame">
                <!-- title -->
                <h4>{% trans "About Me" %}</h4>
              </div>
              <!-- title frame end -->
              <!-- right frame -->
              <div class="art-right-frame">
                {% comment %} <div class="art-project-category">Ui Design, Graphic</div> {% endcomment %}
              </div>
              <!-- right frame end -->
            </div>
            <!-- section title end -->

          </div>
          <!-- col end -->

          <!-- col -->

          <!-- col end -->

          <!-- col -->
          <div class="col-lg">

            <!-- post text -->
            <div class="art-a art-card">
              <p class="art-lg-text art-white"><i>Consectetur adipisicing elit. Magni debitis nemo, minus aut tempora
                  impedit quis quam omnis, odit saepe ipsa sunt magnam culpa quisquam iusto consectetur necessitatibus.
                  Tenetur, eligendi!</i>
              </p>

              <p>Vero praesentium voluptatibus repellendus, delectus harum. Necessitatibus temporibus, veritatis
                sapiente laudantium eius rem dolore voluptas porro assumenda quam ea
                earum ad dolor dolores ut ipsam optio! Numquam dolore quidem sequi eum placeat voluptatum, assumenda et
                culpa iure nemo vero animi mollitia facere fuga sit debitis
                doloremque quo tempore nesciunt voluptates cum. Est, labore pariatur cupiditate non alias officia ad
                nihil animi itaque soluta quo perferendis vero libero ex. Iste ipsam eaque veniam facilis architecto
                unde, quibusdam
                accusamus culpa cumque delectus deserunt nemo saepe minima.</p>
              <ul class="art-custom-list">
                <li>Doloribus recusandae</li>
                <li>Alias officia ad nihil </li>
                <li>Culpa repellat</li>
                <li>Officiis deleniti</li>
              </ul>
              <p>Doloribus recusandae vel odio laboriosam, officia, neque ad. Eius porro, quas adipisci mollitia
                similique possimus ex odio eum harum eos ut optio architecto eveniet corporis nostrum beatae impedit,
                iste officia tempora
                sapiente aut, distinctio numquam inventore et! Ducimus quasi ullam saepe aliquid aut minus molestiae
                nam. Dolor consequuntur cum consectetur ducimus obcaecati perspiciatis harum quae atque, architecto aut
                voluptatibus quaerat
                nisi, nobis asperiores.</p>

              <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo officiis aliquam, placeat quis
                voluptatum ad. Eum, alias quo fuga sed?</blockquote>

              <p>Est nesciunt dolorum asperiores sint mollitia quod, nostrum eos maxime illo eveniet ducimus labore amet
                voluptatum laborum, ex ut similique omnis ipsum. Totam tempore praesentium assumenda ducimus porro ullam
                quasi, expedita
                sit esse alias quisquam! Asperiores at suscipit officiis deleniti soluta fugit quidem illo fuga,
                adipisci maiores. Nesciunt dolor, minus ex tenetur necessitatibus et id minima, vitae sit a, assumenda,
                iste suscipit facere.
                Voluptatibus animi, laboriosam qui officiis voluptatum. Voluptates quibusdam numquam distinctio fuga.
              </p>

              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
            </div>
            <!-- post text end -->

          </div>
          <!-- col end -->



        </div>
        <!-- row end -->

      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->

{% endblock content %}